	header {
		background: #ffffff;
		height: 100px;

	}
	h1, h2, h3, h4, h5 {
		color: #0f4880;
	}
    section {
        background: #ffff;
    }
	header.smaller:not(.header-bottom):not(.side-header):not(.force-header-mobile) {
		height: 99px;
		background: #ffff;
		box-shadow: 0px 2px 11px #ccc;
	}
    section#section-no-bg p,.what-we p{
        text-align: justify;
        color: #000000d9;
    }
    #section-portfolio {
        background: #ffff !important;
    }
	#mainmenu a, header.transparent.header-light #mainmenu a {
		color: #001b4f;
	}
	#mainmenu a {
		padding: 38px 0px 20px 10px;
    	font-size: 12px;
	}
	#mainmenu li > ul {
    	width: 300px;
    	background: #001b4f;
	}
	#mainmenu li li a {
	    padding: 5px 12px 5px 12px !important;
	    width: 100%;
	}
	
	header.smaller:not(.header-bottom):not(.side-header):not(.force-header-mobile) #mainmenu ul {
    top: 50px;
}
	h3.size-2 {
    	font-size: 22px;
	}
	#mainmenu li li a:hover{
		background-color: #2ee0be;
    	color: #fff !important;
	}
	.btn-line, a.btn-line {
	    padding-left: 20px;
	    padding-right: 35px;
	}
	#mainmenu li a:after {
		color: #0c87ac;
	}
	ul#mainmenu{
		padding-left: 0px;
	}
	section#section-about h3 {
 
    font-weight: 500;
}
	#mainmenu {
		font-size: 13px;
		font-weight: 600;
	}
	.text-white {
		--bs-text-opacity: 1;
		color: rgb(33 27 79) !important;
	}
	.bg-color, section.bg-color, section.call-to-action {
		background: linear-gradient(30deg, #001649 5%, #1298b0 90%) !important;
	}
	h3.text-dark.size-2.no-margin {
		color: #ffff !important;
	}
	a.btn-line.black, a.btn-line.black:hover {
		border-color: #ffffff;
		color: #ffffff;
	}
	a.btn-line.black:after, .de_light a.btn-line.black:after {
		color: #ffffff;
	}
	a.btn-custom{
		background-color: #053461;
	}
	a.btn-custom, a.btn-custom:hover {
		color: #ffffff !important;
	}
	header.smaller:not(.header-bottom):not(.side-header):not(.force-header-mobile) #mainmenu a {
		padding-top: 15px;
		padding-bottom: 0px;
	}
	#back-to-top{
		background-color: #0f4880;
	}
	#mainmenu a:hover{
		color: #149db0 !important;
	}
#client-logos .item {
    margin: 1px;
}
.cover-wrapper {
    padding: 75px;
    background-color:#282e38;
}
.client-inners img {
    height: 100%;
    object-fit: contain;
}
.client-inners {
    height: 128px;
    text-align: center;
    padding: 8px;
}
.owl-nav img {
    width: 34px;
}
.owl-prev img {
    position: absolute;
    left: -38px;
    top: 41%;
    margin-top: -32px;
}
.owl-next img {
    position: absolute;
    right: -38px;
    top: 34%;
    margin-top: -20px;
}
.cover-wrapper {
    padding: 50px;
    background-color: #ffffff;
}
.separator span:before, .separator span:after {
    border-bottom: 1px solid #cccccc8a;
}
.separator span i{
	color: #22c7b8;
}
.owl-nav {
    display: none;
}
.dcg-two .dcg-title {
    width: 100% !important;
    line-height: 2rem;
}
.bg-color, section.bg-color, section.call-to-action{
	background: linear-gradient(30deg, #1273eb 5%, #ee2852 90%);
}
.picframe .project-name{
	color:#ceac2c ;
}
address span strong{
	color:#ceac2c ;
}
.id-color {
    color: #0f4880 !important;
}
#back-to-top{
	color: #ceac2c;
}
.de_testi blockquote:before{
	background-color: #ceac2c;
}
a.btn-slider:after{
	color: #ceac2c;
}
#mainmenu li a:after {
    color: #606060;
}
.sticky-icon  {
	z-index:999;
	position:fixed;
	top:50%;
	right:0%;
	width:220px;
	display:flex;
	flex-direction:column;}  
	.sticky-icon a {
		transform: translate(160px, 0px);
		border-radius: 50px 0px 0px 50px;
		text-align: left;
		margin: 2px;
		text-decoration: none;
		text-transform: uppercase;
		padding: 8px;
		font-size: 22px;
		font-family: 'Oswald', sans-serif;
		transition: all 0.8s;
	}
.sticky-icon a:hover  {
	color:#FFF;
	transform:translate(0px,0px);}	
.sticky-icon a:hover i  {
	transform:rotate(360deg);}

.Facebook  {
	background-color:#2C80D3;
	color:#FFF;}
	
.Youtube  {
	background-color:#fa0910;
	color:#FFF;}
	
.Twitter  {
	background-color:#53c5ff;
	color:#FFF;}
	
.Instagram  {
	background-color:#FD1D1D;
	color:#FFF;}
	
.Google  {
	background-color:#d34836;
	color:#FFF;}						
.sticky-icon a i {
	background-color:#FFF;
	height:40px;
	width:40px;
	color:#000;
	text-align:center;
	line-height:40px;
	border-radius:50%;
	margin-right:20px;
	transition:all 0.5s;}
.sticky-icon a i.fa-facebook-f  {
	background-color:#FFF;
	color:#2C80D3;}
	
.sticky-icon a i.fa-google-plus-g  {
	background-color:#FFF;
	color:#d34836;}
	
.sticky-icon a i.fa-instagram  {
	background-color:#FFF;
	color:#FD1D1D;}
	
.sticky-icon a i.fa-youtube  {
	background-color:#FFF;
	color:#fa0910;}
	
.sticky-icon a i.fa-twitter  {
	background-color:#FFF;
	color:#53c5ff;}
.fas fa-shopping-cart  {
	background-color:#FFF;}	
#myBtn {
	height:50px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  text-align:center;
  padding:10px;
  text-align:center;
	line-height:40px;
  border: none;
  outline: none;
  background-color: #1e88e5;
  color: white;
  cursor: pointer;
  border-radius: 50%;
}
.fa-arrow-circle-up  {
	font-size:30px;}

#myBtn:hover {
  background-color: #555;
}			
html .njs-sticky-side.image_button_cover.placement-right {
	left: 0;
}
html .njs-sticky-side.image_button_cover {
	position: fixed;
	top: 50%;
	box-shadow: none;
	z-index: 99999;
	transition: transform .3s cubic-bezier(0,0,0,1);
	-webkit-transition: -webkit-transform .3s cubic-bezier(0,0,0,1);
}

html .njs-sticky-side.image_button_cover.placement-right.now-show a {
	transform: translate3d(4px, 0, 0) rotate(-90deg);
	-webkit-transform: translate3d(-47px, 0, 0) rotate(-90deg);
}

html .njs-sticky-side.image_button_cover.placement-right a {
	border-radius: 3px 3px 0 0;
	transform: translate3d(200%,0,0) rotate(-90deg);
	-webkit-transform: translate3d(200%,0,0) rotate(-90deg);
	transform-origin: 100% 100%;
	-webkit-transform-origin: 100% 100%;
}

html .njs-sticky-side.image_button_cover a {
	padding: 6px 15px 12px;
	font-size: 18px;
	font-weight: 700;
	display: inline-block;
	position: relative;
	transition: transform .3s;
	-webkit-transition: -webkit-transform .3s;
	background-color:  rgb(14 107 174) ;
	color: white;	
  font-weight: 100; 
  top: -106.5px; 
  font-family: 'Arial';
}

html .njs-sticky-side.image_button_cover a:hover {
	background-color: rgb(212 12 67) ;
	color: rgb(255, 255, 255);
}
i.fa.fa-phone-square.id-color {
    transform: rotatey(180deg);
}
footer .widget_recent_post li {
    border-bottom-color: #111 !important;
}
address span {
    border-bottom-color: #111;
    display: flex;
}
address span strong {
    display: inline-block;
    width: 42px;
}
footer a:hover{
	color: #ceac2c;
}
#subheader h1 {
    font-size: 30px;
}
/*----------------------------------Sectors-section----------------------------------*/
section#sector_section {
    padding: 20px 0 0px 0;
}
.side-bg p{
	color: #000000d9;
}
section#sector_section p {
    color: #000;
    font-size: 16px;
}
.sectors ul li:before {
    content: "\f101";
    font-family: FontAwesome;
    margin-right: 10px;
    color: #2de0be;
}
/*----------------------------------End-sectors----------------------------------*/
/* ---------------------------------service-start--------------------------------- */
p.s-text {
	color: #727070;
	font-size: 18px;
	font-style: italic;

}
section.service {
padding: 60px 0 60px 0;
}
.sectors ul li {
    list-style-type: none;
    color: #727070;
    font-style: italic;
    line-height: 2;
}
.sectors ul li:before {
    content: "\f111";
    font-family: FontAwesome;
    margin-right: 10px;
    font-size: 6px;
    color: #2de0be;
    top: -2px;
    position: relative;
}
/*section#section-service-1 .background-image{
	background: none !important;
}
.background-image img {
    width: 100% !important;
    background-size: cover !important;
    background-position: 50% 50% !important;
    padding: 0 !important;
    height: 100%;
}*/
.background-image1-1,.background-image1-2,
.background-image2-1,.background-image2-2,.background-image2-3,.background-image2-4,
.background-image3-1,.background-image3-2,.background-image3-3,.background-image3-4,.background-image3-5,
.background-image4-1,.background-image4-2,.background-image4-3,.background-image4-4,.background-image4-5,
.background-image6-1,.background-image6-2,.background-image6-3,
.background-image7-1,.background-image7-2,
.background-image1-1-sec,.background-image1-2-sec,.background-image1-3-sec,.background-image1-4-sec,
.background-image2-1-sec,.background-image2-2-sec,.background-image2-3-sec,.background-image2-4-sec,
.background-image3-1-sec,.background-image3-2-sec,.background-image3-3-sec,.background-image3-4-sec,
.background-image4-1-sec,
.background-image5-1-sec,
.background-image6-1-sec{
	background-position: 50% 50% !important;
    background-size: cover !important;
    width: 100%;
    height: 100%;
    left: 0;
    position: absolute;
    z-index: 0;
}
.background-image1-1{
	background-image: url('../pic/services/1-1.png'); 
}
.background-image1-2{
	background-image: url('../pic/services/1-2.png'); 
}
.background-image2-1{
	background-image: url('../pic/services/2-1.png'); 
}
.background-image2-2{
	background-image: url('../pic/services/2-2.png'); 
}
.background-image2-3{
	background-image: url('../pic/services/2-3.png'); 
}
.background-image2-4{
	background-image: url('../pic/services/2-4.png'); 
}
.background-image3-1{
	background-image: url('../pic/services/3-1.png'); 
}
.background-image3-2{
	background-image: url('../pic/services/3-2.png'); 
}
.background-image3-3{
	background-image: url('../pic/services/3-3.png'); 
}
.background-image3-4{
	background-image: url('../pic/services/3-4.png'); 
}
.background-image3-5{
	background-image: url('../pic/services/3-5.png'); 
}
.background-image4-1{
	background-image: url('../pic/services/4-1.png'); 
}
.background-image4-2{
	background-image: url('../pic/services/4-2.png'); 
}
.background-image4-3{
	background-image: url('../pic/services/4-3.png'); 
}
.background-image4-4{
	background-image: url('../pic/services/4-4.png'); 
}
.background-image4-5{
	background-image: url('../pic/services/4-5.png'); 
}
.background-image6-1{
	background-image: url('../pic/services/6-1.png'); 
}
.background-image6-2{
	background-image: url('../pic/services/6-2.png'); 
}
.background-image6-3{
	background-image: url('../pic/services/6-3.png'); 
}
.background-image7-1{
	background-image: url('../pic/services/7-1.png'); 
}
.background-image7-2{
	background-image: url('../pic/services/7-2.png'); 
}
.background-image1-1-sec{
	background-image: url('../pic/sector/1-1.png'); 
}
.background-image1-2-sec{
	background-image: url('../pic/sector/1-2.png'); 
}
.background-image1-3-sec{
	background-image: url('../pic/sector/1-3.png'); 
}
.background-image1-4-sec{
	background-image: url('../pic/sector/1-4.png'); 
}
.background-image2-1-sec{
	background-image: url('../pic/sector/2-1.png'); 
}
.background-image2-2-sec{
	background-image: url('../pic/sector/2-2.png'); 
}
.background-image2-3-sec{
	background-image: url('../pic/sector/2-3.png'); 
}
.background-image2-4-sec{
	background-image: url('../pic/sector/2-4.png'); 
}
.background-image3-1-sec{
	background-image: url('../pic/sector/3-1.png'); 
}
.background-image3-2-sec{
	background-image: url('../pic/sector/3-2.png'); 
}
.background-image3-3-sec{
	background-image: url('../pic/sector/3-3.png'); 
}
.background-image3-4-sec{
	background-image: url('../pic/sector/3-4.png'); 
}
.background-image4-1-sec{
	background-image: url('../pic/sector/4-1.png'); 
}
.background-image5-1-sec{
	background-image: url('../pic/sector/5-1.png'); 
}
.background-image6-1-sec{
	background-image: url('../pic/sector/6-1.png'); 
}


/* ---------------------------------End-service--------------------------------- */
/*---------------------------------Start-project---------------------------------*/
section.project.bg-white h4 a {
    color: #000;
    font-weight: 600;
}
section.project.bg-white p {
    color: #000000ba;
}
section.project.bg-white span.p-date {
    color: #606060;
    font-size: 12px;
}
section.project.bg-white span.p-date a{
	color: #6197ff;
	font-size: 12px;
}
section.project.bg-white span.p-date a:hover{
	text-decoration: underline;
}
div.project-footer{
	display: flex;
	justify-content: space-between;
}
.post-text h3 {
    color: #000;
    font-weight: 600;
}
.month {
    color: #000 !important;
}
.widget.widget-post h4 {
    color: #000;
    font-weight: 600;
}
div#sidebar a {
    color: #000;
}
.d-date {
    color: #000000ba;
}
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
.dcg-one{
    cursor: pointer;
}
.popup {
  position: absolute;
  left: 50%;
}
button {
  outline: none;
  cursor: pointer;
  font-weight: 500;
  border-radius: 4px;
  border: 2px solid transparent;
  transition: background 0.1s linear, border-color 0.1s linear,
    color 0.1s linear;
}
.view-modal {
  top: 50%;
  color: #ff4b4b;
  font-size: 18px;
  padding: 10px 25px;
  background: #fff;
  transform: translate(-50%, -50%);
}
header.model_header {
    background: #00000000;
    padding: 12px;
    border-radius: 8px 8px 0 0;
}
header.model_header span {
    font-family: poppins;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
}
.popup {
  padding: 25px;
  border-radius: 15px;
  max-width: 100%;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
  transform: translate(-50%, -50%) scale(1.2);
  transition: top 0s 0.2s ease-in-out, opacity 0.2s 0s ease-in-out,
    transform 0.2s 0s ease-in-out;
}
.popup.show {
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, -50%) scale(1);
  transition: top 0s 0s ease-in-out, opacity 0.2s 0s ease-in-out,
    transform 0.2s 0s ease-in-out;
    z-index: 9;
    background-color: #000000d6;
}
.popup :is(header) {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.popup header {
  padding-bottom: 15px;
}
header span {
  font-size: 21px;
  font-weight: 600;
}
header .close{
  color: #878787;
  font-size: 17px;
  background: #f2f3fb;
  height: 33px;
  width: 33px;
  cursor: pointer;
  display: flex;
  align-items: center;
  border-radius: 50%;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}

header .close:hover {
  background: #ebedf9;
}
.popup.show .model_body{
    z-index: 9999;
    position: relative;
    margin-top: 70px;

}
.project-info h2 {
    color: #fff;
}
.project-info {
    font-family: poppins;
}
.project-images img{
    margin-bottom: 0;
    width: 100%;
    height: 350px;
    object-fit: cover;
}
img.dcg-image {
    width: 100%;
    height: 270px;
}
.dcg-one .dcg-title {
    font-size: 36px;
}
/*---------------------------------End-project---------------------------------*/
/*----------------------------------start-About----------------------------------*/
section#about_section {
    padding: 60px 0 0px 0;
}
section#about_section img {
    background-color: #aac7ff;
    width: 100%;
}
section#about_section p {
    color: #000;
    font-size: 16px;
    text-align: justify;
    margin: 15px 0px 15px 0px;
}
section#about_section span {
    font-family: "Dosis";
    font-size: 20px;
    color: rgb(0 88 255);
    letter-spacing: 2px;
}
section#about_section .de_testi_by {
    color: #000;
    font-size: 15px;
    font-style: italic;
    margin: 10px 0;
}
section#about_section .de_testi_byy {
    color: rgb(0 88 255);
    font-size: 20px;
    font-style: italic;
    margin: 10px 0;
}
section#about_section h1{
	font-size: 24px;
}
span.about {
    color: #0058ff !important;
}
.about_header{
	display: flex;
	justify-content: center;
	align-items: center;
}
.about_footer{
	position: absolute;
	bottom: 20px;
	background-color: #aac7ff;
    width: 85%;
    border-radius: 8px;
}
/*----------------------------------End-about----------------------------------*/
/*---------------------------------Start-career---------------------------------*/
.expand {
    background-color: #0f488029;
    border-radius: 14px;
    margin: 10px;
}
.expand h4 {
    font-weight: 600;
    letter-spacing: 1px;
}
.hidden-content {
    color: #000;
}
.career_overall {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 2px 2px 8px 4px #00000017;
    margin: 15px 0;
}
.career_overall h2 {
    font-family: 'Dosis';
    letter-spacing: 2px;
    font-weight: 600;
    color: #000;
    font-size: 25px;
}
.career_overall p {
    color: #000000ba;
}
.career_header {
    display: flex;
    justify-content: space-between;
}
.career_header h2:nth-child(2) > a {
    color: #6197ff;
    font-size: 14px;
}
.career_header h2:nth-child(2) > a:hover {
    transform: translateY(20px);
    text-decoration: underline;
}
input#career_name {
    font-size: 14px;
    background-color: #aac7ffa3;
    color: #538dff !important;
    margin: 0 0 10px 0;
    border-radius: 0;
    padding: 10px;
}
form#contact_form label {
    color: #ff0101;
    font-size: 12px;
}
.career_overall ul li {
    line-height: 2;
    color: #000000ba;
}
/*---------------------------------End-Career---------------------------------*/
/*--------------------------------start-Contact--------------------------------*/
#contact_form input[type="text"], #contact_form textarea, #contact_form input[type=email],#contact_form input[type=file], #contact_form input[type=number], #search, #contact_form select {
    padding: 10px;
    margin-bottom: 20px;
    color: #000 !important;
    border: solid 1px #dddddd;
    background: none;
    border-radius: 0 !important;
    height: auto;
}
input#send_message{
	background-color: #053461;
	color: #fff;
	border:none;
}
input::placeholder,textarea::placeholder {
    color: #003f7a !important;
    font-size: 12px;
}
form#contact_form p {
    color: #000;
    font-style: italic;
}
div#sidebar address span strong {
    display: inline-block;
    width: 70px;
    color: #16a3b2;
    font-style: italic;
    margin-right: 10px;
}
div#sidebar address span,div#sidebar address span a {
    border-bottom: none;
    color: #000000d9;
}
i.fa.fa-refresh {
    color: #000;
}

/*--------------------------------End-contact--------------------------------*/
@media(max-width:768px){
	section#section-slider{
		height: 308px !important;
	}
	section{
		padding: 40px 0 34px 0;
	}
	.cover-wrapper {
		padding: 3px;
		background-color: #fff;
	}
	footer {
		background: #111;
		color: #ccc;
		padding: 25px 0 0 0;
	}
	header.header-mobile {
        background: #edf2fa;
    }
	#menu-btn:before {
		color: #00417d !important;
	}
	#menu-btn:hover {
    	background: #fff0;
	}
	#menu-btn {
		width: 35px;
		height: 37px;
		padding: 21px;
	}
	.tp-caption.ultra-big-white.customin.customout.start {
		left: 40px !important;
	}
	.tp-caption.big-white.sft.start {
		left: 40px !important;
	}
	.tp-caption.sfb.start {
		left: 40px !important;
	}
	header.header-mobile #mainmenu li a {
        color: #013770;
    }
    header.header-mobile #mainmenu li ul li {
        border: none;
        padding-left: 0px !important;
    }
    header.header-mobile #mainmenu li ul li a {
        color: #ccc;
    }
    header.model_header {
	    background: none;
	    height: 0;
	}
	.popup header {
    	padding-bottom: 0;
	}
	.popup :is(header) {
    	display: flex;
     	align-items: normal; 
	    justify-content: space-between;
	}
}

@media (min-width:1024px) and (max-width:1366px){
	#mainmenu {
		font-size: 10px !important;
	}
	
}
@media (min-width:1366px){
	#mainmenu li li a:before {
    content: '\f111';
    font-family: Fontawesome;
    font-size: 6px;
    top: -2px;
    padding-right: 10px;
    position: relative !important;
	}
}